Categories:
  - Multimedia
License: GPL-3.0-only
SourceCode: https://github.com/dkanada/gelli
IssueTracker: https://github.com/dkanada/gelli/issues
Changelog: https://github.com/dkanada/gelli/releases

AutoName: Gelli
Description: |-
    This is a native music player for Android devices that connects to
    Jellyfin media servers. The code is based on a relatively recent version
    of Phonograph and was made for personal use, but contributions are
    welcome! Please open an issue to discuss larger changes before submitting
    a pull request.

RepoType: git
Repo: https://github.com/dkanada/gelli

Builds:
  - versionName: 1.0.2
    versionCode: 3
    commit: v1.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.3
    versionCode: 4
    commit: v1.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 5
    commit: v1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 6
    commit: v1.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.2
    versionCode: 7
    commit: v1.1.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 8
    commit: v1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 9
    commit: v1.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.2
    versionCode: 10
    commit: v1.2.2
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.2.2
CurrentVersionCode: 10
